Subject: Re: Trainer Candidate - Ashish Sen
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 4 Mar 2023 01:40:00 -0700 (MST)

location- Gurgaon,worked with FIS -6y,total experiece -8y,immediate joiner,salary-45-46k,expecting-as per market rate,some wrong pronunciation in btw,shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, March 3, 2023 4:19:37 PM 
Subject: Fw: Trainer Candidate - Ashish Sen 

interview 

From: Ashish Sen <[email-masked]> 
Sent: Friday, March 3, 2023 4:10 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Ashish Sen 

	

	
			Tech Support Test 
		
	Name 	Ashish Sen 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 7531823218 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon ( Ready to relocate to Noida) 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	FIS Global Service Pvt. Ltd 	Sr Analyst Quality 	1/9/2022 	46000 
Previous Employer 1 	Mattsen Kumar Pvt Ltd 	Quality Consultant 	30/1/2016 	18000 
Previous Employer 2 	Hero BPO 	Associate 	7/4/2015 	14000 
	If Selected, how much time do you need to join? 	7 Days 
	Please briefly describe your work experience specifically in Quality? 	I am a skilled professional with 8 years of experience in quality management, client management, and team management. An effective communicator with excellent relationship-building and interpersonal skills, and strong analytical and problem-solving skills. In my previous organization I was responsible for monitoring the overall function of quality in the process, identifying improvement areas and implementing adequate measures to increase the CSAT level. I also tried to create an environment where the team can work effectively, efficiently, and in compliance with laws and policies. I was responsible for doing audits, cross audits, team calibration, preparing WBR and other reports, and taking refresher sessions. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	One of the most challenging situations I have faced is when team's performance is consistently below the expected quality standards once we started working from home during COVID. In such situations, there could be several reasons for the team's performance including a new working style, inadequate resources, or personal issues considering the situation. To address this, I first analyze the team's performance data to identify patterns and areas of improvement.Then, we scheduled coaching sessions with team members to provide feedback on their performance and discussed ways to improve. I tried to build a rapport with the team members and approach the coaching session as a collaborative effort to improve overall team performance. Overall improving the quality of team's performance can be a challenging task, but with the right approach, it was possible to achieve our goals. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is meeting basic expectations such as addressing their inquiries, solving their problems and proving the assistance they needed. Good customer service may include being respectful, offering prompt responses and striving to meet the customer's need. While, great customer service on the other hand goes beyond meeting basic needs and expectations. Great customer service involves providing a positive experience that exceeds the customer's expectations. Good customer service is important for meeting basic needs and expectations, while great customer service can create loyal customer base, positive word of mouth marketing. 
	What according to you makes you a good candidate for this position? 	I have more than 8 years of experience in quality, customer management and client management which helps me to understand the working environment, customer service and industry best practices. I have good communication skills, leadership skills and analytical skills which makes me a good candidate for this position. Apart from this my continuous improvement mindset and to serve the customer in a positive way will help to improve the process as well. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4